<template>
  <div>
        <h1> Sport Cars Vue </h1>
        <br>
            <ul>
                <li> <b-button variant="danger"><router-link to="carpage"> Voir la liste des voitures </router-link></b-button></li>
                <br>
                <li> <b-button variant="danger"><router-link to="helloworld">Se créer un compte </router-link></b-button></li>
            </ul>
  </div>
</template>

<script>
export default {
    
}
</script>

<style scoped>

ul{
    list-style: none;
}
a{
    color:inherit;
    text-decoration: none;
}
</style>